@import url("/css_main.css");
/* Main Content 


a,.pages, A.pages{
	color: #00ae58;
}
*/
.formfield { color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
.formelement { color: #000000; font-weight: normal; padding: 0px; margin: 0px; background-color: #ffffff; font-size: 11px; }

.ColumnMiddle {
	width: 495px;
	
}


#HPslider {
	width: 745px;
	margin-bottom: 0px;
	background-color: #fff;
	padding-bottom: 25px;
	height:370px;
	background-image: url(/program/journeys/booklets/images/landing_greenlines.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#SubPslider {
	width: 525px;
	margin-bottom: 25px;
	background-color: #02ae58;
	padding-bottom: 0px;
	float:left;
}

body {
	margin-top: 0px;
}
#ColumnRight ul {
	margin-left: 0px;
}


#ColumnLeft {
	float: left;
	width: 205px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 5px;
}
#ColumnRight {
	float: right;
	width: 735px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 25px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 0px;
	line-height: 19px;
}

#ColumnRightTwo {
	float: right;
	width: 745px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-top: 5px;
	margin-left: 0px;
	line-height: 17px;
	margin-bottom: 0px;
	line-height: 19px;
}

#ColumnLinks2nd {
	float: right;
	width: 230px;
	clear:both;

}
#ColumnLinks3rd {
	float: right;
	width: 173px;
	clear:both;

}

#ColumnRight p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.LandingTitle {
	background-image: url(images/_body/landing_greenlines.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 17px;
	height: 48px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	margin-top: 10px;	
}
.LandingTitle .Title {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bolder;
	/*display:block;
	width:550px;*/
	float:left;
	
}
.addthis_toolbox_01 {
	float:right;
}
.addthis_toolbox_02 {
	float:right;
	margin-bottom: 10px;
}
.LandingTwoColumns {
	background-image: url(images/_body/landing_bg_green_lines.gif);
	background-repeat: repeat-y;
	background-position: left top;
	
}
.LandingLeftColumn {
	float: left;
	width: 347px;
	
}
.LandingRightColumn {
	float: right;
	width: 347px;
	
}



.LandingBox {
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #02AF58;
	clear: both;
	font-size: 12px;
	height: 85px;
	margin-bottom:0px;
}
.LandingPageBanner {
	margin-bottom: 20px;	
	
}

.LandingPageBanner a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.LandingPageBanner a, .LandingPageBanner a:visited  {
	text-decoration: none;
	color: #00ae58;
}
.LandingPageBanner a:hover .LandingPageBannerText {
	text-decoration: none;
	background-color: #00ae58;
	color: #FFF;
	background-image: url(images/landingpage_btn_d.gif);
	background-repeat: no-repeat;
	background-position: right center;
}


.LandingPageBanner .LandingPageBannerText {
	display: block;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #00ae58;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(images/landingpage_btn.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.LandingBox a , .LandingBox a:visited{
	text-decoration: none;
	color: #00ae58;
}
.LandingBox a:hover {
	text-decoration: underline;
		color: #00ae58;
}

.LandingBox {
	background-repeat: no-repeat;
	background-position: left top;
	
}
.LandingBox img {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 10px;
}
#ColumnRight h1, .head-adults, .head-news, .head-program, .head-research, .head-root, .head-whoweare, .promoheader{
	color: #00AE58;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#ColumnRight .headerimg {
	height: 208px;
	width: 500px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#ColumnRight ul {
	margin-left: 20px;
	
	
	
	
}


#ColumnRightTwo p  {
	float: none;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	
}


#ColumnRight h2, .deck, .subhead-adults, .subhead-news, .subhead-program, .subhead-research, .subhead-root, .subhead-whoweare, .whatsnew-subhead, .subhead, .promo-subhead, .TableBG1, .TableBG{
	color: #00AE58;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	}
	
#ColumnRight .subhead-reverse {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	background-color: #00ae58;
	height: 17px;
	width: 100%;
}
	
#wrapper hr  {
	border-bottom-color: #00ae58;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	clear: 0;
}
	
	
.textbox, .textboxlong{
	background-image: url(/images/_body/tile.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 510px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.textboxlong{
	width: 685px;
	clear: both;
}





.textboxFrame {
	padding-top: 50px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	background-image: url(images/_body/tile_bottom.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #00ae58;
	border-right-color: #00ae58;
	border-bottom-color: #00ae58;
	border-left-color: #00ae58;
}	






.SidebarRight {
	background-image: url(/images/_body/rightsidebarTop.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 212px;
	padding: 0px;
	float: right;
	clear: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 18px;
}


.SidebarQuote  {
	clear: both;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 150px;
	
}

.SidebarRightFrame {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00AE58;
	border-right-color: #00AE58;
	border-bottom-color: #00AE58;
	border-left-color: #00AE58;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}	
	
.SidebarRightHeader {
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	display: block;
	height: 20px;
	width: 200px;
	padding-left: 10px;
	padding-top: 4px;
}


.PhotoFrameLeft {
	width: 310px;
	background-image: url(/images/_body/photo_frame_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
	float: left;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 36px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: left;
	
}
.LinksBox {
	background-image: url(/images/_body/LinkBoxTop.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 137px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 36px;
	padding: 0px;
	float: right;
	clear: right;
}

.LinksBoxHeader, rightcolumn-header {
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	display: block;
	height: 22px;
	width: 130px;
	padding-left: 7px;
	padding-top: 4px;
	text-transform: capitalize;
}
.LinksBox a {
	color: #00ae58;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 9px;
	font-weight: bold;
	line-height: normal;
}
.LinksBox a:hover {
	color: #FFF;
	background-color: #00AE58;
}
.LinksBoxFrame {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00AE58;
	border-right-color: #00AE58;
	border-bottom-color: #00AE58;
	border-left-color: #00AE58;
	padding-bottom: 10px;
}
.DetailPageAddThis {
	padding: 15px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	width: 530px;
	height: 20px;
}


.PhotoFrameRight {
	width: 310px;
	background-image: url(/images/_body/photo_frame_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
	float: right;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 36px;
}
.PhotoFrameContent {
	background-image: url(/images/_body/photo_frame_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-right: 15px;
	padding-left: 15px;
	color: #00AE58;
	font-size: 10px;
	font-weight: lighter;
	line-height: 18px;
	padding-bottom: 10px;
	margin-right: 0px;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 0px;
	padding-top: 0px;
}

.PhotoFrameHeader,.sidebar-whoweare-hdr {
	color: #00AE58;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	line-height: normal;
	margin-bottom: 5px;
}
.caption, .sidebar-copy {
	color: #00AE58;
	font-size: 10px;
	font-weight: lighter;
	line-height: 18px;
	clear: both;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 150px;
}	
	
	.sidebar-copy2 {
	color: #00AE58;
	font-size: 10px;
	font-weight: lighter;
	line-height: 18px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 150px;
	
}
.footnote {
	color: #00AE58;
	font-size: 10px;
	font-weight: lighter;
	line-height: 12px;	
}


.byline {
	color: #333;
	font-size: 12px;
	font-weight: lighter;
	line-height: 12px;
	font-style: italic;
}



#ColumnRight .PhotoFrameContent img {
	margin-right: 100x;
	margin-bottom:  5px;
	margin-top: 0px;
	margin-left: 0px;
	float: left;
}


.ImgLeft {
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: left;

	}


.ImgCenter {
	display: block;
	margin-top:  15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	

	}


.ImgLeftWithCaption {
	float: left;
	margin-top: 2px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 159px;	
	
}




.twoLineCaption {
	color: #00AE58;
	font-size: 10px;
	font-weight: lighter;
	line-height: 14px;
	clear: left;
	width: 149px;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: 00ae58;
	border-right-color: 00ae58;
	border-bottom-color: 00ae58;
	border-left-color: 00ae58;
	margin-bottom: 2px;
	margin-top: 2px;	
	
	
}

.ImgRightRight {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 15px;	
	
}
.ImgRight {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 15px;	

}

.ImgRightWithCaption {
	float: right;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	width: 159px;	
}





.blockquote120 {
	padding-left: 120px;
}
.blockquote165 {
	padding-left: 165px;
}
.button, .buttonSm {
	color: #FFF;
	font-size: 11px;
	background-image: url(/images/_body/button.gif);
	height: 25px;
	width: 132px;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: right;
	display: block;
	margin-top: 10px;
	margin-right: 01px;
	margin-bottom: 01px;
	margin-left: 01px;
}
.buttonSm {
	background-image: url(/images/_body/buttonSm.gif);
	height: 25px;
	width:93px;
	padding-left: 17px;
	clear: rigth;
	
}


.button a, .buttonSm a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	}
.blockquote60 {
	padding-left: 60px;
}


/*Floatingbanner */
body {

	margin-top: 85px;
}
#FloatingWrapper {
	height: 85px;
	background-image: url(/includes/join/img/floatingBGgray.png);
	background-repeat: repeat-x;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	top: 0px;
	z-index: 999;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	left: 0px;
}
#FloatingBanner {
	height: 85px;
	background-image: url(/includes/join/img/floatingBG.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 966px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#JoinForm {
	display: inline;
	float: left;
	width: 230px;
	padding-top: 28px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#VolunteerForm {
	display: inline;
	float: left;
	width: 220px;
	padding-top: 28px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#TagLine {
	display: inline;
	float: left;
	width: 482px;
}
#ZipJoin, #ZipVolunteer {
	height: 18px;
	width: 55px;
	border: 1px solid #FFF;
	margin-right: 10px;
	padding-right: 0px;
	padding-left: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.goBtnJoin {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #00AEEF;
	color: #FFF;
	font-family: ".tk-omnes-pro", "omnes-pro", sans-serif;
	font-weight: 700;
	font-size: 16px;
	cursor: pointer;
	cursor: hand;
	width: 90px;
	-webkit-appearance: none;
}
.goBtnVolunteer {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #A1CD3A;
	color: #FFF;
	font-family: ".tk-omnes-pro", "omnes-pro", sans-serif;
	font-weight: 700;
	font-size: 16px;
	cursor: pointer;
	cursor: hand;
	width: 130px;
	-webkit-appearance: none;
}
.goBtnVolunteer.es {
	width: 140px;
}
.goBtnJoin, .goBtnVolunteer {
	margin: 0px;
	height: 26px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


/* for jquery validator to highlight form input box on error */
#ZipJoin.error,#ZipVolunteer.error {
    border: 1px solid red
}

.spinner {
	position: fixed;
	top: 50%;
	left: 50%;
}
#MainBanner {
	width: 100%;
	height: 40px;
	background-color: #f2f2f2;
	background-image: url(includes/join/img/main_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: none;
	padding-top: 375px;
}
#CloseBtn {
	height: 20px;
	/*width: 100px;*/
	margin-left: 870px;
	cursor: pointer;
	cursor: hand;
	display: block;
	text-align: center;
}
#CloseBtn:hover {
	color:#F00;
}
#gsri_footnote {
	color: #666666;
    font-size: 10px;
    line-height: 1.2em;
    margin-top: 40px;
}